header#top {
	min-height: 100vh;
	padding-right: 5%;
	padding-left: 5%;
	margin: 0 auto;
	background-color: rgba(17,30,84,1);
	/* 	TODO: make animated GIF from stars? */
	background: 
		url(static/img/stellar-constellations.svg) repeat bottom center / 800px,
		url(static/img/stars3.svg) repeat bottom right / 600px,
		url(static/img/stars2.svg) repeat bottom right / 600px, 
		url(static/img/stars1.svg) repeat bottom left / 500px,
		url(static/img/forms.svg) no-repeat center center / 600px, 
		radial-gradient(circle at center top, rgba(28, 57, 114, .5) 0%,rgba(112, 192, 209, 0) 54.3%),
		radial-gradient(ellipse at center, rgba(17,30,84,.7) 0%, rgba(8,22,68,.7) 100%),
		url(static/img/clouds-blue.jpg) no-repeat center center / cover,
		#0c2d60;
}

/*------------------------------------------------------------*\

	intro

\*------------------------------------------------------------*/
#intro {
	position: relative;
	flex: 1;
	padding-top: 0rem;
	text-align: center;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	font-size: 1rem;
	color: #ffffff;
}
#intro .down {
	font-size: 2rem;
}
#intro .monogram {
	width: 30vmin;
	min-width: 10rem;
}
#intro h1 {
	font-size: 18px;
	line-height: 1.7em;
	margin-bottom: 0;
	text-transform: uppercase;
	letter-spacing: 0.1em;
}
#intro p {
	text-transform: none;
	font-size: 16px;
	line-height: 1.4em;
	font-family: "blender_prothin";
	margin-top: 0;
	letter-spacing: 1px;
}
#intro em {
	font-weight: bold;
	font-style: normal;
}
@media screen and (min-width: 40rem) {
	#intro h1 {
		font-size: 1.5em;
	}
	#intro p {
		font-size: 1.1em;
	}
}
@media screen and (min-width: 100rem) {
	#intro h1 {
    	font-size: 2em;
	}	
}

/*------------------------------------------------------------*\

	projects

\*------------------------------------------------------------*/
#projects article header {
	background-image: none;
/* 	min-height: 50vh; */
	padding: 5vw;
	display: flex;
	flex-direction: column;
	position: relative;
 	justify-content: center; 
}
#projects {
	background: #ffffff;
}
#projects article {
	text-align: center;
	background: #ffffff;
}
#projects article h1 {
	margin: 12px 0 20px 0;
	font-size: 32px;
	font-family: 'blender_probook';
	font-weight: 400;
}
#projects article a {
	transition: all .3s ease-in-out;
}

#projects article a h1 {
	color: #27303b;
	transition: all .3s ease-in-out;
}
#projects article a h1:hover {
	color: #2a79ff;
}
#projects article a .more {
	fill= #27303b;
	transition: all .3s ease-in-out;
}
#projects article a:hover .more {
	fill: #2a79ff;
	color: #2a79ff;
}
#projects article a .more {
	position: relative;
	display: inline-block;
	cursor: pointer;
}
#projects article a .more::after {
	position: absolute;
	content: '';
	display: block;
	border-bottom: 1px solid;
	width: 0%;
	transition: all .3s ease-in-out;
	transition-delay: 0s;
}
#projects article a .more:hover::after {
	width: 100%;
} 
#projects article a {
	color: #27303b;
	vertical-align: middle;
}
#projects article a svg {
	vertical-align: middle;
	position: relative;
    top: -1px;
}
#projects article p {
	font-size: 18px;
}
#projects a {
	display: block;
}
#projects .pic {
	display: block;
	margin: 0;
	padding: 0;
	width: 100%;
	min-height: 100vw;
	overflow: hidden;
	position: relative;
}
#projects .pic img {
	display: blocK;
	min-width: 101%;
	min-height: 101%;
	object-fit: cover;
	position: absolute;
	top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    transition: all .3s ease-in-out;
}
#projects .pic .overlay img {
	width: 0px;
	min-height: 0;
	min-width: 0;
	transition: all .6s ease-in-out;
}
#projects a header,
#projects a header h1 {
	color: #27303b;
}
#projects a .pic:hover .overlay img {
	width: 8em;
	transition-delay: .3s;
}
#projects .pic .overlay {
	position: absolute;
	width: 100%;
	height: 100%;
	background: rgba(0,0,0,.5);
	display: flex;
	align-items: center;
	justify-content: center;
	color: #ffffff;
	opacity: 0;
	transition: all .3s ease-in-out;
}
#projects a .pic:hover img {
	transform: translate(-50%,-50%) scale(1.02);
}
#projects a .pic:hover .overlay {
	opacity: 1;
}
#projects ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#projects ul li {
	display: inline-block;
	font-size: 12px;
	border: 1px solid;
	padding: 3px 8px;
	margin: 4px 2px;
	text-transform: uppercase;
	letter-spacing: 0.02em;
}
#projects article:hover {
	opacity: 1;
}
#projects article header::after {
    content: '';
	position: absolute;
	border-style: solid;
	border-width: 0 20px 10px;
	border-color: #FFFFFF transparent;
	display: block;
	width: 0;
	z-index: 1;
	top: -10px;
	left: 50%;
	margin-left: -20px;
}
#projects article a.more {
	padding-bottom: .5em;
	border-bottom: 1px solid;
	width: fit-content;
    margin: auto;
}
@media screen and (min-width: 40rem) {
	#projects {
		display: flex;
		flex-wrap: wrap;
		align-items: stretch;
	}
	#projects article {
		width: 50%;
	}
	#projects article:nth-child(even) {
		background: #f5f7f9;
	}
	#projects article header {
		justify-content: start; 
	}
	#projects article:nth-child(even) header::after {
		border-color: #f5f7f9 transparent;
	}
	#projects .pic {
		min-height: 50vw;
	}
}
@media screen and (min-width: 60rem) {
	#projects article {
		width: 33.33333333%;
	}
	#projects .pic {
		min-height: 33.333333vw;
	}
}